module.exports = ({ file }) => {
  let remUnit;

  if (file && file.dirname && file.dirname.indexOf("vant") > -1) {
    remUnit = 37.5;
  } else {
    remUnit = 75;
  }
  return {
    plugins: {

      autoprefixer: {},

      "postcss-px2rem-exclude": {

        "remUnit": remUnit,

        "exclude": /vue-search-tree/i

      }
    }
  }

}

